Project

Profile

Help

Task #5900

Updated by dkliban@redhat.com almost 3 years ago

From an email by @bmbouter to pulp-dev list today: 

 

 "The pulpcore and pulp_file packages on PyPI are showing as pre-release because of the classifiers we are using. 

 

 If your plugin is GA, you probably want a change like this one: https://github.com/pulp/pulpcore/pull/459 

 

 It uses classifiers from here: https://pypi.org/classifiers/ 

 

 Thanks to @Zhenech for pointing how the fix for this and @dkliban for identifying the problem." 
 

Back